<!DOCTYPE html>
<html>
<!-- based on a Pen by Devilish Alchemist @ http://codepen.io/devilishalchemist/pen/LERvpM -->
<head>
  <meta charset="UTF-8">
  <title>HD 28185</title>

  <link rel="stylesheet" href="../_resources/css/normalize.min.css">
  <link rel="stylesheet" href="../_resources/css/whhg.css">
  <link rel="stylesheet" href="../_resources/css/fonts.css">
  <link rel="stylesheet" href="../_resources/css/style.css">
  
    <!-- favicon custom links -->
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">

</head>

<body>
  <div class="page">

    <span id="view-toc" class="tooltip">&laquo; view index</span>
    <span id="view-content" class="tooltip">return to content &raquo;</span>
    <span id="view-next" class="tooltip">next page &raquo;</span>
    <span id="view-prev" class="tooltip">&laquo; previous page</span>

    <span class="menu_toggle">
      <i class="menu_open icon icon-th-list"></i>
      <i class="menu_close icon icon-import"></i>
    </span>

    <div id="navigation">
      <ul>
<li><a href="../BAIK.html" title="BAIK" class="page">BAIK</a></li>
<li><a href="../Home.html" title="Home" class="page">Home</a>
<ul>
<li><a href="./ABV.html" title="ABV" class="page">ABV</a></li>
<li><a href="./ABV-001-00.html" title="ABV-001-00" class="page">ABV-001-00</a></li>
<li><a href="./ABV-001-01.html" title="ABV-001-01" class="page">ABV-001-01</a></li>
<li><a href="./ABV-002-010.html" title="ABV-002-010" class="page">ABV-002-010</a></li>
<li><a href="./ABV-002-011.html" title="ABV-002-011" class="page">ABV-002-011</a></li>
<li><a href="./ABV-002-210.html" title="ABV-002-210" class="page">ABV-002-210</a></li>
<li><a href="./ABV-002-210-plot.html" title="ABV-002-210-plot" class="page">ABV-002-210-plot</a></li>
<li><a href="./ABV-002-900.html" title="ABV-002-900" class="page">ABV-002-900</a></li>
<li><a href="./Alteration.html" title="Alteration" class="page">Alteration</a></li>
<li><a href="./AP001-MANA.html" title="AP001-MANA" class="page">AP001-MANA</a></li>
<li><a href="./AP002-WGAC.html" title="AP002-WGAC" class="page">AP002-WGAC</a></li>
<li><a href="./Aquatio.html" title="Aquatio" class="page">Aquatio</a></li>
<li><a href="./Archives.html" title="Archives" class="page">Archives</a></li>
<li><a href="./Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a></li>
<li><a href="./Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a></li>
<li><a href="./Aucafidus-revisions.html" title="Aucafidus-revisions" class="page">Aucafidus-revisions</a></li>
<li><a href="./Aucantica_Council.html" title="Aucantica Council" class="page">Aucantica Council</a></li>
<li><a href="./Blogs_Hub.html" title="Blogs Hub" class="page">Blogs Hub</a></li>
<li><a href="./Bumi.html" title="Bumi" class="page">Bumi</a></li>
<li><a href="./Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="./Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="./Cauki.html" title="Cauki" class="page">Cauki</a></li>
<li><a href="./Chapter_I.html" title="Chapter I" class="page">Chapter I</a></li>
<li><a href="./Chapter_II.html" title="Chapter II" class="page">Chapter II</a></li>
<li><a href="./Chapter_III.html" title="Chapter III" class="page">Chapter III</a></li>
<li><a href="./Chapter_IV.html" title="Chapter IV" class="page">Chapter IV</a></li>
<li><a href="./Chapter_V.html" title="Chapter V" class="page">Chapter V</a></li>
<li><a href="./Chapter_VI.html" title="Chapter VI" class="page">Chapter VI</a></li>
<li><a href="./Chapter_VII.html" title="Chapter VII" class="page">Chapter VII</a></li>
<li><a href="./Chapter_VIII.html" title="Chapter VIII" class="page">Chapter VIII</a></li>
<li><a href="./DBR.html" title="DBR" class="page">DBR</a></li>
<li><a href="./DBR-1001.html" title="DBR-1001" class="page">DBR-1001</a></li>
<li><a href="./DBR-2001.html" title="DBR-2001" class="page">DBR-2001</a></li>
<li><a href="./DBR-5001.html" title="DBR-5001" class="page">DBR-5001</a></li>
<li><a href="./Denefas.html" title="Denefas" class="page">Denefas</a></li>
<li><a href="./Denefasan.html" title="Denefasan" class="page">Denefasan</a></li>
<li><a href="./Eto_aucafidi.html" title="Eto aucafidi" class="page">Eto aucafidi</a></li>
<li><a href="./GNP.html" title="GNP" class="page">GNP</a></li>
<li><b>HD 28185</b></li>
<li><a href="./HD_70642.html" title="HD 70642" class="page">HD 70642</a></li>
<li><a href="./History_of_Protaginia.html" title="History of Protaginia" class="page">History of Protaginia</a></li>
<li><a href="./Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="./Indonesia.html" title="Indonesia" class="page">Indonesia</a></li>
<li><a href="./In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a></li>
<li><a href="./Kerangka.html" title="Kerangka" class="page">Kerangka</a></li>
<li><a href="./Kodian.html" title="Kodian" class="page">Kodian</a></li>
<li><a href="./Kuin.html" title="Kuin" class="page">Kuin</a></li>
<li><a href="./Malaucar.html" title="Malaucar" class="page">Malaucar</a></li>
<li><a href="./Manusia.html" title="Manusia" class="page">Manusia</a></li>
<li><a href="./Masamune_on_Aucafidian.html" title="Masamune on Aucafidian" class="page">Masamune on Aucafidian</a></li>
<li><a href="./Master_Star_List.html" title="Master Star List" class="page">Master Star List</a></li>
<li><a href="./News_Networks.html" title="News Networks" class="page">News Networks</a></li>
<li><a href="./Nouveau.html" title="Nouveau" class="page">Nouveau</a></li>
<li><a href="./Pi.html" title="Pi" class="page">Pi</a></li>
<li><a href="./Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a></li>
<li><a href="./Prolog.html" title="Prolog" class="page">Prolog</a></li>
<li><a href="./Romic.html" title="Romic" class="page">Romic</a></li>
<li><a href="./Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a></li>
<li><a href="./Sidestory.html" title="Sidestory" class="page">Sidestory</a></li>
<li><a href="./Subralis.html" title="Subralis" class="page">Subralis</a></li>
<li><a href="./thefinderblog.html" title="thefinderblog" class="page">thefinderblog</a></li>
<li><a href="./Timeline.html" title="Timeline" class="page">Timeline</a></li>
<li><a href="./UFH.html" title="UFH" class="page">UFH</a></li>
<li><a href="./Ulix.html" title="Ulix" class="page">Ulix</a></li>
<li><a href="./Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a></li>
</ul></li>
</ul>

      <span class="zimversion">
        <small>built with</small><br><strong>Zim 0.72.0</strong>
        <br>
        --
        <br>
        <a href="https://github.com/scar45/ResponsivePivot">template<br> on Github<br><i class="icon icon-github"></i></a>
      </span>
    </div>

    <main class="content">
      <div class="content_inner">
        <article>
          <header>
            <a id="navPrev" href='./GNP.html'><span><i class="icon icon-chevron-left"></i></span></a>

            <a id="navHome" href='../Home.html'><span><i class="icon icon-homealt"></i></span></a>

            <a id="navNext" href='./HD_70642.html'><span><i class="icon icon-chevron-right"></i></span></a>
          </header>

          <section>
            <div class="page-title">
              <h1><i class="icon icon-bookmarkalt"></i> HD 28185 <a name='Home:HD 28185'></a></h1>
            </div>
            <div class="fade fade-top"></div>
            <div class="page-body">
              <p>
Created Rabu 06 Desember 2017
</p>

<p>
<b>Description:</b> HD 28185 is a yellow dwarf star similar to our Sun located about 138 light-years away from Earth in the constellation Eridanus. The designation HD 28185 refers to its entry in the Henry Draper catalogue. The star is known to possess one long-period extrasolar planet (source: <a href="https://en.wikipedia.org/wiki/HD_28185" title="wikipedia" class="interwiki">wikipedia</a>).
</p>

<h2>Physical Characteristics</h2>

<p>
Mass				: 1.0 ± 0.01 M☉<br>
Radius				: 1.15 ± 0.03 R☉<br>
Luminosity			: 1.18 ± 0.01 L☉<br>
Surface gravity (log g)	: 4.33 ± 0.03 cgs<br>
Temperature			: 5609 ± 41 K<br>
Metallicity [Fe/H]		: 0.24 (173%)<br>
Rotation				: 30 days<br>
Age					: 4.8 ± 4.4 Gyr; 5.81 Gyr according to Aucafidian
</p>

<h2>Miscellaneous Characteristics</h2>

<p>
Habitable Zone	: 1.086 AU (1.032 AU to 1.488 AU; extended zone 0.771 AU to 1.662 AU)<br>
Inner Limit		: 0.10 AU<br>
Outer Limit		: 40.0 AU<br>
Frost Line		: 5.268 AU
</p>

<h2>Planetary System</h2>

<p>
In 2001 an extrasolar planet similar in size to Jupiter designated <a href="./Subralis.html" title="HD 28185 b" class="page">HD 28185 b</a> was discovered in orbit around the star with a period of 1.04 years. Unlike many long-period extrasolar planets, it has a low orbital eccentricity. The planet experiences similar insolation to Earth, which has led to speculations about the possibilities for habitable moons. In addition, numerical simulations suggest that low-mass planets located in the gas giant's Trojan points would be stable for long periods. The planet's existence was independently confirmed by the Magellan Planet Search Program in 2008.<br>
Given the planet's high mass, it is most likely to be a gas giant with no solid surface. Since the planet has only been detected indirectly through observations of the star, properties such as its radius, composition, and temperature are unknown.<br>
Since HD 28185 b orbits in its star's habitable zone, some have speculated on the possibility of life on worlds in the HD 28185 system. While it is unknown whether gas giants can support life, simulations of tidal interactions suggest that <u>HD 28185 b could harbor Earth-mass satellites in orbit around it for many billions of years.</u> Such moons, if they exist, may be able to provide a habitable environment, though it is unclear whether such satellites would form in the first place. <u>Additionally, a small planet in one of the gas giant's Trojan points could survive in a habitable orbit for long periods.</u> The high mass of HD 28185 b, of over six Jupiter masses, actually makes either of these scenarios more likely than if the planet was about Jupiter's mass or less.<br>
There are ten objects orbitting HD 28185, one belt object and nine planets in total.<br>
<ol type="1" start="1">
<li><a href="./Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a>, orbits at 0.294 AU. The name means Precious. An iron-rich world with most of its mass is its iron core, probably lost most of its mantle due to collision with protoplanets on its early stage of evolution. Very rich in metal on its crusts and mantle, this planet was major source for metals on ancient time. Some historians believe that this richness in metal compounds as the source of its name.</li>
<li><a href="./Ulix.html" title="Ulix" class="page">Ulix</a>, orbits at 0.529 AU. The name is Swamp, probably rooted back to some 80,000 years ago, where there is belief that the planet is covered with swamps due to its close proximity to the sun, hence hotter climate. However, rather ironically, the planet is a dry world with almost no atmosphere. A terrestrial world with thicker mantle and less metal contents compared to Pixtrilis, but still able to supply sizeable stream of metals and minerals to various places in the system in ancient times.</li>
<li><a href="./Subralis.html" title="Subralis" class="page">Subralis</a>, orbits at 1.031 AU. The name means Heaven, as it is always positioned 60 degrees behind the sun as seen from <a href="./Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a>. Some ancient religions associate it with the all seeing watcher, Mosos. Largest planet on this system, comprises about 70% of mass of the entire system excluding the star. Three of its innermost major moons had been completely dismantled to give rooms and materials for construction of its orbital ring systems, its numerous space habitats on its orbit, Gate Nexus Pontirijaris, and many more projects all around the system, including systems of orbital rings to mine gases from the surface of Subralis. Perhaps one of the most interesting spot is a dense trojan moon on its L4, Aucafidus.</li>
<li><a href="./Malaucar.html" title="Malaucar" class="page">Malaucar</a>, orbits at 2.022 AU. The name means Forest. Its name origin is unknown, and probably lost during the Harsh Years some 70,200 years ago. An icy world outside the star's habitable zone, its surface water is frozen due to low solar illumination, but has active tectonic activity, with lots of thermal vents deep below its icy surface. Somewhat similar to Europa in this aspect, except that the heat does not come from tidal heating, but tectonic activity of this massive world.</li>
<li><a href="./Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a>, orbits at 2.831 AU. The name means Desert, quite self-explanatory. This planet may be considered mars-like, but it receives far less solar insulation, and slightly larger in size. Its atmosphere was a 400 mbar carbon dioxide/nitrogen atmosphere, but has been terraformed (Aucaformed) ever since.</li>
<li><a href="./Romic.html" title="Romic" class="page">Romic</a>, orbits at 4.247 AU. The name means Hell, probably because of high concentration of dissassembler swarms on the planet. When revisited on 5,532 CL, the planet is covered with thin layer of diamond dusts. An asteroid belt object but with the size of Mars. It comprises about 90% of the entire belt mass.</li>
<li><a href="./Kodian.html" title="Kodian" class="page">Kodian</a>, orbits at 6.37 AU. A superjovian planet, the name means Mercy. Perhaps it is attributed to their ancient merciful inhabitants, or perhaps the name rooted from far more ancient origins.</li>
<li><a href="./Cauki.html" title="Cauki" class="page">Cauki</a>, orbits at 11.466 AU. A jovian planet. The name means Mystery, perhaps attributed to the inhabitant's eccentricity (and its planet's!) and isolationist nature. Though at modern times the inhabitants are far from eccentric, the name already stuck.</li>
<li><a href="./Pi.html" title="Pi" class="page">Pi</a>, orbits at 21.785 AU. An ice giant. The name means Insult. At current era the inhabitants are okay with the name, but its name's origin is unknown, but some historian suggests that the name refer to the planet's powerful storms. To some terran tourists however, the name curiously fits its mass to radius ratio, that is 3.14!</li>
<li><a href="./Aquatio.html" title="Aquatio" class="page">Aquatio</a>, orbits at 31.589 AU. Another ice giant, the name means Patience. Meanwhile most terran tourists believe that the name refers to its ocean blue surface!</li>
</ol>
</p>

            </div>
            <div class="fade fade-bottom"></div>
          </section>

          <footer>
              <a href="#" class="scrollToTop" title="Back to top"><i class="icon icon-uploadalt"></i></a>
              <b>Backlinks:</b>
              <a class="page" href='../Home.html'>Home</a>
              
              <a class="page" href='./Aucafidus.html'>Home:Aucafidus</a>
              
              <a class="page" href='./Master_Star_List.html'>Home:Master Star List</a>
              <br /><br />
          </footer>
        </article>
      </div>
    </main>
  </div>

  <script src="../_resources/js/jquery.v2.1.3.min.js"></script>
  <script src="../_resources/js/index.js"></script>

</body>
</html>
